Subject: (urth) Weer's memory house

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Fri, 20 Oct 2000 11:05:22 +0000

In a thought-provoking post on PEACE (I'll have to reread the book now;
PEACE is one of my favorite books, and I want to take part in this
discussion), Dan'l Danehy-Oakes wrote:

> Weer definitely built a house in life. He probably even built some
> "memory rooms" (which explains the "architect" comment).

That had been my impression on reading the book, but in his interview
with Jim Jordan (on Paul Duggan's Wolfe site) Wolfe denied this: "I
wanted to do the rooms that were
recreations and rooms that he had known as a very young man and I didn't
think that anybody would actually do that. That it had to be a
supernatural stick [sic] or a mental quirk or something of that sort."

--Adam

*More Wolfe info & archive of this list at http://www.urth.net/urth/